div.content {

	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */

	display: none;

	float: left;

	width: 900px; 

}

div.content a, div.navigation a {

	text-decoration: none;

	color: #777;

}

div.content a:focus, div.content a:hover, div.content a:active {

	text-decoration: underline;

}

div.controls {

	margin-top: 0px;

	height: 23px;

	margin-left: -320px;

}

div.controls a {

	padding: 5px;

}

div.ss-controls {

	/* float: left; */

}

div.nav-controls {

	float: right;

	margin-right: -150px;

}

.ss-controls{

	display:none;

}

div.slideshow-container {

	position: relative;

	clear: both;

	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */

}

.nav-controls, .top,.pagination{

	//font-family: Verdana,Arial,Helvetica,sans-serif;

	//font-size:12px;

}



div.loader {

	position: absolute;

	top: 0;

	left: 0;

	background-image: url('loader.gif');

	background-repeat: no-repeat;

	background-position: center;

	width: 100%;

	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */

}

div.slideshow {



}

div.slideshow span.image-wrapper {

	display: block;

	position: absolute;

	top: 0;

	left: 0;

}

div.slideshow a.advance-link {

	display: block;

	width: 100%;

	height: auto; /* This should be set to be at least the height of the largest image in the slideshow */

	/* line-height: 502px; */ /* This should be set to be at least the height of the largest image in the slideshow */

	text-align: center;

}

div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {

	text-decoration: none;

}

div.slideshow img {

	vertical-align: middle;

	border: 1px solid #ccc;

	width: 100%;

	max-width: 100%;

	margin-top: -50px;

	margin-left:0px;

	height:auto;

}

#gallery{

position:relative;

}

.banner7 {

    float: right;

    height: auto;

    margin-right: -14px;

    padding-top: 25px;

    width: 100%;

}

.prev{

	position:absolute;

	top:50%;

	left:0px;

	z-index:5;

}

.next{

    position:absolute;

	top:50%;

	right:0px;

	z-index:5;

}

div.download {

	float: right;

}

div.caption-container {

	position: relative;

	clear: left;

	height: 75px;

}

span.image-caption {

	display: block;

	position: absolute;

	width: 550px;

	top: 0;

	left: 0;

}

div.caption {

	padding: 12px;

}

div.image-title {

	font-weight: bold;

	font-size: 1.4em;

}

div.image-desc {

	line-height: 1.3em;

	padding-top: 12px;

}

div.navigation {

	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */

	/* float:right !important;

	margin-right:30px; */

	width:100%;

	overflow: hidden;

	

}

ul.thumbs {

	clear: both;

	margin: 0;

	padding: 0;

}

ul.thumbs li {

	float: left;

	padding: 0;

	margin: 5px 10px 5px 0;

	list-style: none;

}

a.thumb {

	padding: 2px;

	display: block;

	border: 1px solid #ccc;

}

ul.thumbs li.selected a.thumb {

	background: #000;

}

a.thumb:focus {

	outline: none;

}

ul.thumbs img {

	border: none;

	display: block;

}

div.pagination {

	clear: both;

	height:26px !important;

}

div.navigation div.top {

	/* margin-bottom: 12px;

	height: 16px; */

}

.heading-pic{

	 background: url("../../images/heading_bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);

    float: left;

    height: 46px;

    padding-top: 18px;

    width: 100%;

}

#gallery.bottom{

	display:none;

}

div.navigation div.top {

	margin-top: 12px;

	display:none;

}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {

	display: block;

	float: left;

	margin-right: 2px;

	padding: 0px 5px 1px 5px;

	border: 1px solid #ccc;

}

div.pagination a:hover {

	background-color: #eee;

	text-decoration: none;

}

div.pagination span.current {

	font-weight: bold;

	background-color: #000;

	border-color: #000;

	color: #fff;

}

div.pagination span.ellipsis {

	border: none;

	padding: 5px 0 3px 2px;

}



/* Custom Gallery */

.custom-gallery-big{

	width:100%!important;

	float:left!important;

}

.custom-gallery-mar{

	/*margin:0px 305px 0px 0px;*/

	width:70%;

}

.custom-gallery-thumbs{

	width:27%;

	float:left;

	margin-left:3%;

}

.slideshow img{

	width:100%;

}

.image-wrapper{

	width:100%;

}

.nwz-logo{

	width:100%;

	float:left;

	margin-bottom: 15px;

	margin-top:8px;

	padding:0px 20px;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box; 

	box-sizing: border-box;

}

.nwz-logo img{

	width:100%;

}

.nwz-video{

	width:100%;

	float:left;

}

.nwz-video iframe{

	width:100%;

	border:0px;

}

#thumbs{

	border: 1px solid #3C3C3C;

    -webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

    margin-bottom: 25px;

    padding: 10px;

    width: 100%;

}

#disimg{

	cursor:-webkit-zoom-in;

	cursor:zoom-in;

	

}



@media (max-width: 1024px) {

ul.thumbs li{

	width:29%;

}

ul.thumbs li img{

	width:100%;

}

div.slideshow-container{

	height:250px;

}

.next{top:73%;}

.prev{top:73%;}

}

@media (max-width: 800px) {

	ul.thumbs li{

		width:44%;

	}

	.next{top:55%;}

	.prev{top:55%;}

	.nwz-video {

		width: 100% !important;

		float: none !important;

		margin: auto !important;

	}

}

@media (max-width: 800px) {

	.custom-gallery-mar{

		width:100%;

	}

	.custom-gallery-thumbs{

		width:100%;

		margin-left:0px;

	}

	.next{top:45%;}

	.prev{top:45%;}

	div.slideshow-container{

		height:488px;

	}

	ul.thumbs li img{

		height:inherit;

	}

	ul.thumbs li{

		width:12%;

	}

	.nwz-logo{

		position:absolute;

		top:0px;

		right:50%;

		margin-right:-74px;

		width:148px;

		height:76px;

	}

	.ui-dialog .ui-dialog-content{

		padding-top:90px !important;

	}

	#thumbs{display:none !important;}

	 .nwz-video iframe{

		min-height:100% !important;

	}

}

@media (max-width: 520px) {

	div.slideshow-container{

		height:300px;

	}

	.next{top:35%;}

	.prev{top:35%;}

}

@media (max-width: 480px) {

.custom-gallery-mar {

    width:100%;

}

.custom-gallery-thumbs {

    float: left;

    margin-left: 0%;

    width: 100%;	

}

div.slideshow-container{

	height:260px;

}

.next{top:45%;}

.prev{top:45%;}

/*div.nav-controls{display:none;}*/

#thumbs{

	z-index:5;

	position:relative;

	background:#000;

	display:none;

}

.nwz-video{

	margin-top:70px;

}

.nwz-video {

		width: 100% !important;

		float: none !important;

		margin-top: -70px !important;

	}

}

@media (max-width: 414px) {

	div.slideshow-container{

		height:215px;

	}

	.next{top:35%;}

	.prev{top:35%;}

}
@media (min-width: 370px) and (max-width:416px){
div.slideshow-container {
    height: 200px !important;
}
}

@media (max-width: 375px) {

	div.slideshow-container{

		height:210px;

	}

	.next{top:35%;}

	.prev{top:35%;}

}

@media (max-width: 320px) {

	div.slideshow-container{

		height:172px;

	}

	.next{top:35%;}

	.prev{top:35%;}

}